
/* Select Masters to export as UFO: */
"30.title" = "Selecione as Mestras para exportar como UFO:";

/* It writes all selected masters as separate .ufo files.\nAll files at the chosen location will be overwritten. */
"35.title" = "Escreve todas as Mestras separadas como arquivos .ufo.\nTodos os arquivos no destino escolhido serão sobrescritos.";

/* Convert Glyph Names to Production Names */
"I8S-Fc-UvT.title" = "Converter Nome dos Glifos para Nomes de Produção";

/* Convert Glyph Names to Production Names */
"Tyb-pJ-i7d.title" = "Converter Nome dos Glifos para Nomes de Produção";

/* Decompose Smart Stuff */
"UiN-7o-1Oy.title" = "Decompor Coisas Inteligentes";

/* Decompose Smart Stuff */
"yPy-0t-xjh.title" = "Decompor Coisas Inteligentes";
